Subject: Re: [tram] Allow TURN to forward inbound connectivity checks without permission

From: Brandon Williams <[email-masked]>
Date: Mon, 9 Jul 2018 11:37:03 -0400

Hi guys,

Just checking in to figure out whether/when you might have a chance to 
look over the doc changes. I know with the meeting coming up next week 
you're unlikely to have time this week. Still I figured I'd send a ping 
now, even if it's more of a warning that I'll try to find a chance to 
touch base with you in-person next week.

--Brandon

On 06/13/2018 09:16 AM, Brandon Williams wrote:
> EKR and Cullen,
> 
> The turnbis draft was updated to allow permissionless inbound 
> connectivity checks. It would be useful for you to review the relevant 
> changes to verify that you think the use case(s) you had in mind will be 
> covered by the update.
> 
> https://datatracker.ietf.org/doc/draft-ietf-tram-turnbis/
> 
> Thanks,
> --Brandon
> 
> On 03/19/2018 06:50 AM, Simon Perreault wrote:
>> Tramsters,
>>
>> $subject is an very interesting idea from EKR presented today by 
>> Cullen in DISPATCH. Could/should we do this in TURN-bis? This could 
>> make TURN *much* more attractive for certain use cases that require 
>> fewer round trips...
>>
>> Simon
>>
>>
>> _______________________________________________
>> tram mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/tram
>>
> 
> _______________________________________________
> tram mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tram

-- 
Brandon Williams
Platform Engineering
Akamai Technologies Inc.